Mark a capital call as fully paid
POST
/portfolio/transactions/capital-calls/{cashFlow}/paidFlags the capital call cash flow as paid on the specified date.
Path parameters
The cash flow ID
Request body
application/json, required · PortfolioMarkCapitalCallPaidRequest
{
"date": "2026-06-12T10:00:00+00:00"
}Responses
200
{}404
Not found
422
Validation error
Examples
curl -X POST https://your-org-domain/kong/core/api/v2/portfolio/transactions/capital-calls/{cashFlow}/paid\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"\
-d '{
"date": "2026-06-12T10:00:00+00:00"
}'